div#home_content {
	width: 968px;
	height: 523px;
	background-image: url(/2012_gfx/home_background.png);
}

#home_content img {
	margin-top: 35px;
	margin-bottom: 15px;
}

#home_content img+img {
	margin-top: 15px;
	margin-bottom: 15px;
}

#home_navigation_links a {
	width: 290px;
	height: 69px;
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 10px;
	background-image: url(/2012_gfx/20140917_info_button_large.png);
	background-position: top;
}

#home_navigation_links a+a {
	background-image: url(/2012_gfx/233MB_download_button_large.png);
}
#home_navigation_links a+a+a {
	background-image: url(/2012_gfx/20120420_purchase_button_large.png);	
}

#home_navigation_links a:hover {
	background-position: bottom;
}

#home_content_links ul {
	list-style-type: none;
	padding: 0;
	margin: 30px 0 0;
}

#home_content_links li {
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
}

#home_content_links a {
	font-size: 11px;
	text-transform: uppercase;
	color: #bbb;
}

#home_content_links a:hover {
	color: #ddd;
}

p.requirements {
	font-size: 11px;
	margin-top: -10px;
	color: #888;
}
